RubyGems Navigation menu

danger-plugin-api 1.0.0

An empty gem, which provides a SemVer link for the Danger plugin API.

Versiones:

  1. 1.0.0 - August 25, 2016 (8 KB)

dependencias de Runtime (1):

  • danger > 2.0
  • dependencias de Development (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Orta Therox

    SHA 256 checksum:

    a0f3f4f2c19fbdfb41db6015fe8ed5eeb2588dc71f2f78d580294c2b10f83bd3

    Total de descargas 4.700.704

    Para esta versión 4.700.704

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: